1758934170339
18580,4.10.0.202411131130-i
608,4.1.0.202003050800-r
18012,4.2.4.202102111243
11931,4.8.0.202308171800-r
6849,4.11.0.202506101530-i
22435,4.9.0.202402220600-r
2785,4.2.3.202102110600-r
4841,4.4.1.202108191400-r
2493,4.11.0.202506120600-r
16004,4.9.0.202402070756
18976,4.2.2.202012310600-r
16693,4.4.0.202107080600-r
18244,4.5.0.202202030600-r
15306,4.8.0.202308151254
2138,4.7.0.202304060600-r
3794,4.6.0.202209080600-r
20091,4.2.4.202103250600-r
18847,4.12.0.202509162200-i
3314,4.0.2.201910101100-r
17221,4.0.1.201907110900-r
21750,4.2.0.202010010600-r
22679,4.2.1.202011120600-r
17283,4.4.2.202108191641
2320,4.3.0.202102180600-r
9886,4.10.0.202411211400-r
17472,4.0.0.201906060800-r
